Are you ready for Windows 10?

Fri, 2015-06-12 15:08 -- zim-admin

On the new Microsoft Windows 10 operating system, Zim 8.50 is currently not supported.

On previous version of Windows (Vista, 7, 8, 8.1), both Zim 8.50, Zim 7.11, and Zim 7.12 are and will be supported through all future Windows system updates.

In addition to Zim 7.11 and Zim 7.12, the Zim 8.50 Runtime Client, ZimQt Client, is also supported on Windows XP.

This information is summarized in the table below:

XP Vista 7 8 8.1 10
Zim 8.50 - Development  
Zim 8.50 - Runtime
Zim 7.11 & Zim 7.12  

 

If you have any questions regarding this, please contact support@zim.biz.

Category: